# -*- coding: utf-8 -*-
# Generated by Django 1.11.20 on 2019-04-17 15:24
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0043_auto_20190324_1422'),
    ]


